#Western Castle floor 2 message 1
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["You are the first to visit these rooms in a very long time.", "",  "The dust stirs at your passing and settles slowly back to the floor."], optionInput)
   return 1
